/*     136254 : 한줄 텍스트      */
@font-face {
    font-family: 'paybooc-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__136254__ p {
font-family: 'paybooc-Medium';
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0.5em;line-height:1.5em;
}
.text__136254__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__136254__ p {font-size:13px;letter-spacing:1em}
}

/*     136012 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__136012__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__136012__ .pt {font-family: 'SEBANG_Gothic_Regular'; color:#de0c19}

@media all and (min-width:1024px){
	.textarea__136012__ p {font-size:28px}
}

/*     136013 : 점선      */
.dashed_line__136013__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__136013__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136013__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136013__ {height:20px}
}

/*     136014 : 공백      */
.solid_line__136014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__136014__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136014__ {height:20px}
}

/*     136015 : 타이틀 텍스트      */
.title__136015__ {font-size:0}
.title__136015__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136015__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__136015__.style_top p {padding-top:10px}
.title__136015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136015__.style_right p {padding-right:14px}
.title__136015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136015__.style_bottom p {padding-bottom:12px}
.title__136015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136015__.style_left p {padding-left:14px}
.title__136015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136015__.style_circle1 p {padding-left:18px}
.title__136015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136015__.style_circle2 p {padding-left:18px}
.title__136015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136015__ p {font-size:24px}
	.title__136015__.style_top p:before {width:24px}
	.title__136015__.style_right p:before {height:24px}
	.title__136015__.style_bottom p:before {width:24px}
	.title__136015__.style_left p:before {height:24px}
}

/*     136017 : 공백      */
.solid_line__136017__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__136017__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136017__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136017__ {height:20px}
}

/*     136020 : 장문 텍스트      */
.textarea__136020__ p {
display:inline-block;
padding-left:20px;
border-left:5px solid #dfdfdf;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__136020__ p {font-size:20px}
}

/*     136019 : 공백      */
.solid_line__136019__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__136019__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136019__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136019__ {height:20px}
}

/*     136018 : 이미지      */
.img__136018__ {max-width:100%}
.img__136018__ * {box-sizing:border-box}
.img__136018__ a {display:block;vertical-align:top}
.img__136018__ img {width:px;vertical-align:top}

/*     136021 : 공백      */
.solid_line__136021__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__136021__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136021__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136021__ {height:20px}
}

/*     136022 : 장문 텍스트      */
.textarea__136022__ p {
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__136022__ p {font-size:20px}
}

/*     136023 : 공백      */
.solid_line__136023__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__136023__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136023__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136023__ {height:20px}
}

/*     136024 : 이미지      */
.img__136024__ {max-width:100%}
.img__136024__ * {box-sizing:border-box}
.img__136024__ a {display:block;vertical-align:top}
.img__136024__ img {width:px;vertical-align:top}

/*     136025 : 공백      */
.solid_line__136025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__136025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136025__ {height:20px}
}

/*     136026 : 장문 텍스트      */
.textarea__136026__ p {
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__136026__ p {font-size:20px}
}

/*     136027 : 공백      */
.solid_line__136027__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__136027__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136027__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136027__ {height:20px}
}

/*     136028 : 점선      */
.dashed_line__136028__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__136028__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__136028__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__136028__ {height:20px}
}

/*     136030 : 공백      */
.solid_line__136030__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__136030__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136030__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136030__ {height:20px}
}

/*     136029 : 장문 텍스트      */
.textarea__136029__ p {
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__136029__ p {font-size:20px}
}

